import { Singleton, Container, Scope, Inject } from "typescript-ioc";
import { Job, Context, logger,OpResult } from "mslib"

@Singleton
export class UTSJob implements Job {

    /**
     * 执行定时任务作业
     */
    async execute(): Promise<OpResult<any>> {
        // await xxx
        return OpResult.success('执行成功');
    }

}

